<script type="text/javascript">
$(function() {
	$(document).on('click', '#viewAttachmentButton1', function() {
		window.open("PatSatSurveyV1Questions.html?attachmentId=1");
	});
	$(document).on('click', '#viewAttachmentButton2', function() {
		window.open("PatSatSurveyV1Questions.html?attachmentId=2");
	});
});
</script>

<div style="text-align:center" class="questButtonContainer">
	<input type="button" class="link-button" value="Patient Satisfaction Version 1.0 survey questions"
	 id="viewAttachmentButton1" alt="Patient Satisfaction Version 1 survey questions"/> 
	 <br>
	<input type="button" class="link-button" value="Patient Satisfaction Version 2.0 survey questions"
	 id="viewAttachmentButton2" alt="Patient Satisfaction Version 2 survey questions"/>
</div> 